Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 02/09/2007, à 20:10

Cywil 23

"forcer" une mise à jour

bonjour à tous!

je me suis procuré le hors série Juillet/aout 2006 de linux magazine consacré à The Gimp
ils disent dans celui ci : "à l'heure où ce texte est rédigé, la version 2.3.9 est disponible au téléchargement et la version 2.3.10 est dans le CVS"

j'avais à l'époque la version 2.2. n'étant pas très au point sur les installations etc, j'ai laissé le temps passer, espérant voir augmenter la version grâce aux mises à jour. mais un an après j'ai toujours la version 2.2 et dans synaptic, il n'est pas proposé de mise à jour pour gimp...

comment faire pour avoir la version 2.3.9 (ou plus récente)?

merci de votre aide.

Hors ligne

#2 Le 02/09/2007, à 20:27

did

Re : "forcer" une mise à jour

Salut,

La version disponible dans les dépôt (donc installable par apt/synaptic) est la 2.2.13 et cela n'évoluera probablement pas jusqu'a la prochaine version d'Ubuntu (Gutsy).

Si tu veux absolument une version plus récente il te faudra la compiler toi même (http://doc.ubuntu-fr.org/tutoriel/compilation). Elles sont disponible ici : http://ftp.iut-bm.univ-fcomte.fr/gimp/gimp/ (ce sont des archives tar.bz2)

La CVS, c'est la version en cour de développement, donc potentiellement instable ou boguée. La procédure d'installation, un peu plus complexe, se trouve ici : http://www.gimp.org/source/howtos/stable-cvs-get.html et là : http://www.gimp.org/source/howtos/stable-cvs-build.html

Toutes ces explications sont détaillées ici : http://www.gimp-fr.org/telecharger_linux.php

A+

Hors ligne

#3 Le 02/09/2007, à 20:58

Cywil 23

Re : "forcer" une mise à jour

merci beaucoup!
je vais regarder tout ça avec attention!
encore merci pour ton aide!!

je présume que c'est la même chose pour tous les logiciels?
pas d'update de version d' OOo avant la prochaine version d'ubuntu par exemple?

Hors ligne

#4 Le 02/09/2007, à 21:08

did

Re : "forcer" une mise à jour

Oui, c'est pareil pour tous les logiciels, les mises-à-jour des dépôts sont mises à jours de sécurité.
Tu peux quand même trouver des versions plus récentes de certains paquets dans les backports.

Hors ligne

#5 Le 02/09/2007, à 23:06

Cywil 23

Re : "forcer" une mise à jour

hum... et les backports consistes en quoi? je les trouve où?

Hors ligne

#6 Le 02/09/2007, à 23:25

jisee

Re : "forcer" une mise à jour

http://doc.ubuntu-fr.org/depots#backports

et tant qu'à faire active les autres depots:
http://doc.ubuntu-fr.org/depots

Hors ligne

#7 Le 03/09/2007, à 20:42

Cywil 23

Re : "forcer" une mise à jour

arf oui, je prends l'habitude de chercher dans la doc avant de créer un topic mais j'ai pas encore le reflex d'y retourner en cours de topic...
merci pour ta redirection.

Hors ligne

Haut de page ↑